Fedora Linux Support Community & Resources Center
  #1  
Old 17th July 2017, 10:21 AM
Linuxdude Offline
Registered User
 
Join Date: May 2017
Location: North Korea J/K
Posts: 28
linuxchrome
Install error need help!

Hi, i just pulled one of my 1tb drives from my 2 year old desktop. I put it in my old optiplex 755 sff. I have 3 of them. So the hard drive has debian 8 on it. I hate debian that's why. I made a usb boot stick on my imac. The issues is once, i tried to install it. I got this error any idea. How to fix my issue? Pic- http://imgur.com/a/ygcln
Reply With Quote
  #2  
Old 17th July 2017, 10:46 AM
srakitnican Offline
Registered User
 
Join Date: Oct 2011
Posts: 1,396
linuxchrome
Re: Install error need help!

Try the following method: https://fedoraproject.org/wiki/How_t...destructive.29

But before you do that, verify your downloaded image: https://getfedora.org/verify. You can skip GPG, and just verify the CHECKSUM.
Reply With Quote
Reply

Tags
error, install

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] yum rpmfusion-nonfree [Errno 14] HTTP Error 404 Error. cannot install deepclutch Using Fedora 3 30th May 2012 05:12 AM


Current GMT-time: 16:44 (Thursday, 20-07-2017)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat